.main {
  width: 100%;
  max-width: 710px;
  box-sizing: border-box;
  padding: 0 5px;
}

.image-responsive {
  display: none;
}

@media screen and (max-width: 600px) {
  .image-responsive {
    display: block;
  }
}

.window {
  width: 100%;
  margin: 20px 0 5px;
}

.info {
  padding-top: 0;
  background-image: none;
}

.info img {
  width: 100%;
}

.typebutton, .doorbutton, .lightbutton, .addbutton, .slightbutton {
  width: 31.33333%;
  margin: 10px 1% 20px 1%;
}

.woodbutton {
  width: 18%;
  margin: 10px 1% 20px;
}

.benchbutton {
  width: 31.333333%;
  margin: 10px 1%;
}

.typebutton img, .woodbutton img, .benchbutton img,
.heaterbutton img, .doorbutton img, .lightbutton img, .addbutton img, .slightbutton img {
  width: 100%;
}

.heaterbutton {
  width: 35%;
  margin: 10px 7.5% 20px;
}

@media screen and (max-width: 720px) {
  .typebutton table tr, .typebutton table tr td, .typebutton table tr th {
    width: 100%;
    display: block;
    text-align: left!important;
    float: left;
  }

  .heaterbutton {
    width: 40%;
    margin: 10px 5% 20px;
  }
}

@media screen and (max-width: 620px) {
  .sinfo1, .sinfo2, .sinfo3 {
    padding-left: 0;
    background-image: none;
  }

  .heaterbutton {
    width: 45%;
    margin: 10px 2.5% 20px;
  }

  .doorbutton, .lightbutton, .addbutton, .slightbutton {
    width: 48%;
    margin: 10px 1% 20px;
  }
}

@media screen and (max-width: 520px) {
  .typebutton {
    width: 48%;
  }

  .woodbutton {
    width: 23%;
  }

  .benchbutton {
    width: 48%;
  }

  .heaterbutton {
    width: 48%;
    margin: 10px 1% 20px;
  }
}

@media screen and (max-width: 420px) {
  .typebutton, .addbutton {
    width: 100%;
    margin: 10px 0 20px;
  }

  .woodbutton {
    width: 31.33333%;
  }
}
